/*-------------------------------------------------- */
/*   Standart Video 
/*------------------------------------------------- */
div.videoPlayer{
  padding-right:15px;
}
.videoPlay{
  height:480px;
}

.videoPlaybackTit,
.likeVideotit{
  height:60px;
  line-height:60px;
  padding-left:0;
}
.videoPlaybackTit h3{
  font-size:24px;
  color:#fff;
}
.videoPlaybackTit span{
  display:block;
  height:60px;
  line-height: 60px;
  color:#989898;
}
.likeVideotit h4{
  font-size: 20px;
  color:#fff;
  border-left:2px solid #ab1d37;
  padding-left:10px;
  margin-top:17px;
}


.videoPlay video{
  width:100%;
  height:480px;
}
.likeVideoimg img{
  width:100%;
}
.likeVideocon p{
  width:100%;
}
.likeVideocon{
  padding-top:10px;
}
.likeVideocon p.title{
  font-size:14px;
  width:140px;
  color:#ab1d37;
  -webkit-line-clamp:2;
  overflow: hidden;
  text-overflow: ellipsis;
  display:-webkit-box;
  -webkit-box-orient:vertical;
}
.likeVideocon p.playnum{
  font-size: 12px;
  color:#989898;
}
.likeVideoContent{
  width:100%;
  height:480px;
  overflow-y: scroll;
  overflow-x:hidden;
}
  /*露篓脪氓鹿枚露炉脤玫赂脽驴铆录掳卤鲁戮掳 赂脽驴铆路脰卤冒露脭脫娄潞谩脢煤鹿枚露炉脤玫碌脛鲁脽麓莽*/
.likeVideoContent::-webkit-scrollbar
{
  width: 7px;
  height:40px;
}

/*露篓脪氓鹿枚露炉脤玫鹿矛碌脌 脛脷脪玫脫掳+脭虏陆脟*/
.likeVideoContent::-webkit-scrollbar-track
{
  height:40px;
  border-radius: 10px;
  border:0;
}

/*露篓脪氓禄卢驴茅 脛脷脪玫脫掳+脭虏陆脟*/
.likeVideoContent::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background-color:rgba(0, 0, 0, .3);
  height:40px;
}
.likeVideo .videoImgTit a{display:block;}
.likeVideoContent .videoImgTit{margin-bottom:10px;}
.likeVideoContent .videoImgTit:last-child{margin-bottom:0px;}
/*div[class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}
li[class^="col-"]{
  padding-left: 0;
  padding-right: 0;
}*/
div.videoPlayer{
  padding-right:15px;
  color:#ccc;
}
div.likeVideo{
  padding-left:15px;
}
div.likeVideoimg{padding-right:5px;position: relative;}
div.likeVideocon{padding-left:10px;}

.videoRecommendationImg{
  margin-top:25px;
  margin-bottom:20px;
}
.videoRecommendation li{
  padding:0 9px;
}
.videoRecommendation li img{
  width:100%;
}
.videoRecommendation li p{
  height:46px;
  line-height:46px;
  font-size:14px;
  color:#ab1d37;
}

.standart-video {
  margin-bottom:5px;
}
.standart-video .video-image {
  position: relative;
}

.standart-video .video-image .bgtran,.likeVideoimg .bgtran{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3) url(../img/musicPlay3.png) no-repeat center center;
    display: none;
}
.likeVideoimg .bgtran{
  width:100%;
}


.standart-video .video-image>a {
     margin:0;
    height:166px;
    position: relative;
}
.standart-video h2  {
  display: inline-block;
  color: #ab1d37;
  font-size: 14px;
  height: 20px;
  margin: 10px 0 0 0;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.standart-video h2 a {
  /* color: #fff; */
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.standart-video .meta {
    color: #cacaca;
    font-size: 12px;
    margin-bottom: 15px;
}
.standart-video .meta span {
    margin-right: 20px;
    color: #999697;
}
.standart-video .meta span:last-child{
  margin-right:0;
}
.section-title {
    color:white;
}
.section-order-box {
  margin-top: 20px;
}

.order-filter{
  display: inline-block;
  margin-left: 10px;
  
}
.order-filter a {
    color:white;
    border: 1px solid transparent;
  padding: 5px 10px;
}
.order-filter a i {
    display: inline-block;
    color:transparent;
    font-weight: 100;
    
}
.order-filter a:hover {
  color: yellow;
  border: 1px solid yellow;
  padding: 5px 10px;
}
.order-filter a.active {
  color: yellow;
  border: 1px solid yellow;
  padding: 5px 10px;
}

.order-filter a:hover i,.order-filter a.active i {
    display: inline-block;
    margin-left: 5px;
    color:yellow;

}
.mobWarmUp{display:none;}

#cate-videos .thumbnail  {
  height: 152px;
  position: relative;
}

@media (min-width: 768px){
  .likeVideoimg{height:200px;}

}
@media (min-width: 992px){
  .likeVideoimg{height:100px;}

}

@media (max-width: 1199px) {
   
  #cate-videos .thumbnail {
      height: 124px;
  }
}
@media (max-width: 991px) {
  #cate-videos .thumbnail {
      height: 128px;
  }
}

@media (max-width: 767px) {
  #cate-videos .thumbnail {height: 203px;}
  .videoPlaybackTit, .likeVideotit{ height:auto;}
  .videoPlaybackTit span{height:45px;line-height:45px;}
  .videoPlayer{padding:0;}
  div.videoPlayer{padding-right:0;}
  .likeVideo{padding:0;}
  div.likeVideo{padding-left:0;}
  .likeVideocon p.title{width:100%;}
  .likeVideoimg{height:190px;}
  .pcWarmUp{display:none;}
  .mobWarmUp{display:block;}
  .videoScale3:nth-child(2n+1) {padding: 0; padding-right: 5px;}
  .videoScale3:nth-child(2n) {padding: 0;padding-left: 5px;}
  .centerMoreSecTit{border-bottom:0!important;margin-bottom: 0!important;}
  .videoPlaybackTit h3{line-height:35px;margin-bottom:0;word-break:break-all;word-wrap:break-word;}
  .classVideoStyle{padding:0 15px;}
  .classVideoStyle #cate-videos>div{padding:0;}
  .classVideoStyle #cate-videos>div:nth-child(2n+1){padding-right:5px;}
  .classVideoStyle #cate-videos>div:nth-child(2n){padding-left:5px;}
  .video-item{margin:0;}
  .videoPlaybackTit span.pull-right,
  .videoPlaybackTit h3.pull-left{float:none!important;}
}

@media (max-width: 575px) {
    #cate-videos .thumbnail {
      height: 95px;
    }
    .likeVideocon{
        padding-left:18px!important;
    }
}
@media (max-width: 370px) {
    .standart-video .meta span{margin-right:5px;}
    .standart-video .meta span .icon-time:before,.standart-video .meta span .icon-bofang:before{margin-right:2px;}
    .section-title{font-size:20px;}
}


.standart-video   .vjs-big-play-button {
  width: 60px !important;
  height: 60px !important;
  line-height: 55px !important;
  margin-top: -30px !important;
  margin-left: -30px !important;
  font-size: 35px !important;
  border-radius: 50% !important;
  border:5px solid #d4d5d7 !important;
  /* background:transparent; */
  z-index: 2 !important;
  top: 50% !important;
    left: 50% !important;
    position: absolute !important;
}
